> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# TicketTransferredNotification

## "TicketTransferredNotification"

This provider name is implemented by the class <see cref="T:SuperOffice.CRM.ArchiveLists.TicketTransferredNotificationSubProvider">SuperOffice.CRM.ArchiveLists.TicketTransferredNotificationSubProvider</see> inside NetServer's SODatabase assembly.

## Supported Entities

| Name                | Description |
| ------------------- | ----------- |
| "ticketTransferred" | Request     |

## Supported Columns

| Name               | Restriction | Description                                                                             | OrderBy |
| ------------------ | ----------- | --------------------------------------------------------------------------------------- | ------- |
| getAllRows         | bool        | GetAll: Get all rows of archive - use with care, you may be fetching the whole database |         |
| getNoRows          | bool        | GetNone: Do not get any rows from the archive                                           |         |
| id                 | *None*      | !!id                                                                                    | x       |
| associateId        | associate   | Associate: SR\_SINGULAR\_ASSOCIATE\_TOOLTIP                                             | x       |
| originatorFullName | *None*      | !!originatorFullName                                                                    |         |
| notifyDateTime     | datetime    | !!notifyDateTime                                                                        | x       |
| title              | *None*      | !!title                                                                                 |         |
| updateType         | *None*      | !!updateType                                                                            |         |
| ticketId           | *None*      | !!ticketId                                                                              | x       |
| category           | *None*      | !!category                                                                              | x       |
| customUrl          | *None*      | !!customUrl                                                                             | x       |

## Sample

```http! theme={null}
GET /api/v1/archive/TicketTransferredNotification?$select=associateId,notifyDateTime
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: sv

```

See also: <see cref="T:SuperOffice.CRM.Services.IArchiveAgent">IArchiveAgent</see>.


## Related topics

- [Archive Provider List](/en/api/archive-providers/reference/index.md)
- [Notification](/en/api/archive-providers/reference/notification.md)
- [RequestNotification](/en/api/archive-providers/reference/requestnotification.md)
- [TicketNotification](/en/api/archive-providers/reference/ticketnotification.md)
- [Notifications Handled](/en/api/reference/restful/agent/pocket_agent/notifications-handled.md)
- [Notification Handled](/en/api/reference/restful/agent/pocket_agent/notification-handled.md)
